{
  "id": "a1-201-lickitung",
  "name": "Lickitung",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 201,
  "rarity": "Uncommon",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_002010_00_BERORINGA_U.webp",
  "image_file": "a1/201-lickitung.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/201/lickitung/",
  "hp": 90,
  "pokemon_type": "colorless",
  "stage": "basic",
  "evolves_from": null,
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Continuous Lick",
      "cost": [
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 60,
      "damage_modifier": "+",
      "effect_text": "Flip a coin until you get tails. This attack does 60 damage for each heads.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "fighting",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 3,
  "flavor_text": null,
  "illustrator": "Kagemaru Himeno"
}